## libextutils-config-perl 0.007

=== debian/changelog ===
libextutils-config-perl (0.007-1) unstable; urgency=low

  * Initial release (closes: #714374).

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jun 2013 16:54:08 +0200
