=== debian/watch ===
version=3
https://metacpan.org/release/ExtUtils-Config/   .*/ExtUtils-Config-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
