## libextutils-config-perl 0.008

=== debian/changelog ===
libextutils-config-perl (0.008-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Update short and long descriptions.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jun 2014 19:57:26 +0200
