=== debian/control ===
Source: libextutils-config-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-config-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-config-perl.git
Homepage: https://metacpan.org/release/ExtUtils-Config

Package: libextutils-config-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: wrapper around Perl's configuration hash
 ExtUtils::Config is an abstraction around the %Config hash. By itself it is
 not a particularly interesting module by any measure, however it ties
 together a family of modern toolchain modules.
