## libextutils-config-perl 0.009

=== debian/changelog ===
libextutils-config-perl (0.009-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update upstream metadata fields: Repository-Browse.

  [ gregor herrmann ]
  * Import upstream version 0.009.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 21:18:42 +0200

libextutils-config-perl (0.008-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libextutils-config-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:40:41 +0100

libextutils-config-perl (0.008-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:51:21 +0100

libextutils-config-perl (0.008-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Feb 2018 18:35:28 +0200
