## libextutils-config-perl 0.010

=== debian/changelog ===
libextutils-config-perl (0.010-1) unstable; urgency=medium

  * Import upstream version 0.010.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Aug 2024 17:19:39 +0200
