=== debian/control ===
Source: libextutils-config-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-config-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-config-perl.git
Homepage: https://metacpan.org/release/ExtUtils-Config
Rules-Requires-Root: no

Package: libextutils-config-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: wrapper around Perl's configuration hash
 ExtUtils::Config is an abstraction around the %Config hash. By itself it is
 not a particularly interesting module by any measure, however it ties
 together a family of modern toolchain modules.
