=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-Config   .*/ExtUtils-Config-v?@ANY_VERSION@@ARCHIVE_EXT@$
